local fn = _gn(0x32DF729D8BD3C1C6)
--- _PROMPT_SET_MASH_MANUAL_MODE
-- @param prompt :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.PromptSetMashManualMode(prompt, p1, p2, p3, p4)
	return _in2(fn, prompt, p1, p2, p3, p4)
end
